CHECKXML(1)

NAME
checkXML - Unha ferramenta lint de XML para documentos KDE DocBook de XML.

SYNOPSIS

checkXML [nomeFicheiro]

DESCRICIóN

checkXML é unha ferramenta para procurar erros de sintaxe en ficheiros XML DocBook de KDE. Tamén pode ser empregada para outros ficheiros XML baseados en DocBook, pero debería empregar a ferramenta xmllint(1), que é menos específica, se non está a traballar na documentación de KDE.

CONSULTE TAMéN

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.